
/* This sets the overall frame for the site */
body { margin: 20px 0 20px 0; background-color: #BD2919; }
body.darken { background-color: #701510; }

#wikiEnvelope { width: 1000px; background-color: white; margin: auto; }

#wikihead {
  position: absolute; left:770px; top:20px; width: 230px; height: 25px; padding: 5px;
  font-family:Verdana,sans-serif; font-size:85%;
  background-color: white; text-align: center;
  filter:alpha(opacity=60);
  opacity: 0.6;
}
#wikihead input { font-size:85%; }

#wikibody {
  padding:5px 10px 10px 10px; background-color:white;
  font-size:11pt; border-left: 2px solid #BD2919;
}


#nata_link { vertical-align: bottom; color: #0E8DD4; }
.ourblueborder { border: 2px solid #0E8DD4; }
.ourblue { background-color: #97D5F9; }

#wikiNav { text-align: center; border-top: 3px solid black; border-bottom: 1px solid black; background-color: #97D5F9; padding-top: 5px; padding-bottom: 5px; }
#wikiNav ul { list-style: none; margin:0px; padding:0px; }
#wikiNav li { display: inline; margin:0px 5px; }
#wikiNav li a { text-decoration: none; color:black; border: none; font-variant: small-caps; }
#wikiNav li a:hover { text-decoration: underline; color: #0E8DD4; background-color: white; }












body {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 11pt;
}

/* These control the fixed-width text elements of the page */
textarea, pre, code { font-size:0.9em; }
pre, code { font-family:'Lucida Console','Andale Mono','Courier New',Courier,monospace; }
pre { line-height:1.2em; }
pre code, code code, pre pre { font-size:100%; }

/* These primarily adjust the size and spacing of heading elements,
** most browsers have atrocious defaults for these. */
h1, h2, h3, h4, h5, h6 { margin-top:1.0em; margin-bottom:0.6em; }
h1, h2, h3, h6 { font-weight:normal; }
h4, h5 { font-weight:bold; }
h1 code, h2 code, h3 code, h4 code { font-size:1em; }
h1 { font-size:1.8em; }
h2 { font-size:1.44em; }
h3 { font-size:1.22em; }
h4 { font-size:1.07em; }
h5 { font-size:1.0em; }
h6 { font-size:1.0em; }

/* This controls the rest of the heading (primarily the search box) */

/* These are for the left-sidebar. */
#wikileft {
  width:155px; padding:6px; line-height:1.33em;
  font-size:9.4pt; font-family:Verdana,sans-serif;
}
#wikileft .vspace { margin-top:1.125em; }
#wikileft a { text-decoration:none; color:black; }
#wikileft a:hover { text-decoration:underline; color:blue; }
#wikileft ul { list-style:none; padding:0px; margin:0px; }
#wikileft li { margin:0px; padding-left: 6px; font-size: 95%; }
.sidehead {
  margin:0px; padding:4px 2px 2px 2px;
  font-size:11pt; font-weight:bold; font-style:normal;
}
.sidehead a
  { color:#505050; font-weight:bold; font-style:normal; }

/* These affect the main content area. */
#wikicmds {
  float:right; white-space:nowrap;
  font-family:Verdana,sans-serif; font-size:80%;
}
#wikicmds ul { list-style:none; margin:0px; padding:0px; }
#wikicmds li { display:inline; margin:0px 5px; }
#wikicmds li a { text-decoration:none; color:black; border:none; }
#wikicmds li a.createlink { display:none; }
#wikicmds li a:hover { text-decoration:underline; color:blue; }
.pagegroup { margin-top:8px; margin-bottom:2px; }
.pagetitle { line-height:1em; margin:0px; font-size:1.6em; font-weight:normal; }
.wikiaction { margin-top:4px; margin-bottom:4px; }
#wikitext { margin-top:12px; line-height:1.33em; }
#wikitext table { font-size:100%; line-height:1.33em; } /* For MSIE 5.5 */

/* These are for the edit form. */
#wikiedit form { margin:0px; width:100%; }
#wikiedit textarea { width:100%; }
.wikimessage { margin-top:4px; margin-bottom:4px; font-style:italic; }

/* These affect the lines at the very bottom. */
#wikifoot {
  padding-left:178px; padding-bottom:4px; border-top:1px #cccccc solid;
  font-family:Verdana,sans-serif; font-size:80%;
}

/* These affect the printed appearance of the web view (not the separate
** print view) of pages.  The sidebar and action links aren't printed. */
@media print {
  body { width:auto; margin:0px; padding:0.5em; }
  #wikihead, #wikileft, #wikicmds, .footnav { display:none; }
  #wikifoot { padding:2px; }
}
